<resources>
    <!--App-->
    <string name="app_name">Guide Me</string>

    <!--Buttons-->
    <string name="login_button">Log in</string>
    <string name="loginQuestion_button">Allready have an account? Log in.</string>
    <string name="logout_button">Log out</string>
    <string name="register_button">Register</string>
    <string name="registerQuestion_button">You don\'t have an account? Register.</string>
    <string name="resetPassword_button">Reset password</string>
    <string name="resetPasswordQuestion_button">Forgot your password?</string>
    <string name="start_a_tour_button">Start a tour</string>
    <string name="contextDetails_button">Your Current Context Details</string>
    <string name="back_button">Get back</string>
    <string name="email">EMAIL</string>

    <!--Hints-->
    <string name="hint_email">Enter your e-mail</string>
    <string name="hint_password">Enter your password</string>

    <!--Activity Titles-->
    <string name="activity_login_title">Log in</string>
    <string name="activity_account_title">Account details</string>
    <string name="activity_tour_title">Your tour</string>
    <string name="poi_activity">POI Activity</string>

    <!--Section Headings-->
    <string name="current_context_title">User\'s current context is:</string>
    <string name="sensors_list">Sensors List:</string>

    <!--Errors, Messages, Toasts,...-->
    <string name="signed_out">You have been signed out!</string>
    <string name="logged_as">You are logged in as: </string>
    <string name="login_problem">Login problem!</string>
    <string name="empty_fields">You have to fill out all the fields.</string>

    <!--API KEYS-->
    <string name="MY_API_KEY">AIzaSyAbLRtxKVPyfpetTkNFcp3keBiFJtOV2qU</string>
    <string name="unknown_geofence_error">unknown_geofence_error</string>
    <string name="geofence_not_available">geofence_not_available</string>
    <string name="geofence_too_many_geofences">geofence_too_many_geofences</string>
    <string name="geofence_too_many_pending_intents">geofence_too_many_pending_intents</string>
    <string name="geofence_transition_invalid_type">geofence_transition_invalid_type</string>
    <string name="tour_history_button">Tour history</string>
    <!--<string name="MY_API_KEY">AIzaSyCAzAN5gn2jw2hA_jLIkQIYLKFSfn2lQSg</string>-->


</resources>
